#### Previous topic

scipy.special.yvp

#### Next topic

scipy.special.ivp

# scipy.special.kvp

`scipy.special.``kvp`(v, z, n=1)

  Compute nth derivative of real-order modified Bessel function Kv(z)

  Kv(z) is the modified Bessel function of the second kind. Derivative is calculated with respect to z.

  Parameters:

  v : array_like of float

  > Order of Bessel function

  z : array_like of complex

  > Argument at which to evaluate the derivative

  n : int

  > Order of derivative. Default is first derivative.

  Returns:

  out : ndarray

  > The results

  References

  [R330] | Zhang, Shanjie and Jin, Jianming. “Computation of Special Functions”, John Wiley and Sons, 1996, chapter 6. http://jin.ece.illinois.edu/specfunc.html